<?xml version="1.0" encoding="UTF-8"?>

<!--XBRL Document Created with the Workiva Platform-->
<!--Copyright 2024 Workiva-->
<!--r:50aabb70-e145-4ac2-8e40-dc3ca35eba8f,g:7b238153-2c84-4c3b-a15d-964f5401d967-->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:group="http://hsbc.com/20231231" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:dtr-types="http://www.xbrl.org/dtr/type/2020-01-21" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" attributeFormDefault="unqualified" elementFormDefault="qualified" targetNamespace="http://hsbc.com/20231231">
  <xs:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd"/>
  <xs:import namespace="http://www.xbrl.org/2003/linkbase" schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd"/>
  <xs:import namespace="http://www.xbrl.org/dtr/type/2020-01-21" schemaLocation="https://www.xbrl.org/dtr/type/2020-01-21/types.xsd"/>
  <xs:import namespace="http://xbrl.org/2005/xbrldt" schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd"/>
  <xs:import namespace="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor" schemaLocation="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor.xsd"/>
  <xs:annotation>
    <xs:appinfo>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple"/>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-gen-en.xml" xlink:role="http://www.xbrl.org/2003/role/linkbaseRef" xlink:type="simple"/>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:type="simple"/>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:type="simple"/>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple"/>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:type="simple"/>
      <link:roleType id="StatementoffinancialpositionorderofliquidityDetail" roleURI="http://hsbc.com/role/StatementoffinancialpositionorderofliquidityDetail">
        <link:definition>[0000001] Statement of financial position, order of liquidity (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementofchangesinequityStatement" roleURI="http://hsbc.com/role/StatementofchangesinequityStatement">
        <link:definition>[0000002] Statement of changes in equity (Statement)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementofchangesinequityParenthetical" roleURI="http://hsbc.com/role/StatementofchangesinequityParenthetical">
        <link:definition>[0000003] Statement of changes in equity (Parenthetical)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementofcashflowsindirectmethodStatement" roleURI="http://hsbc.com/role/StatementofcashflowsindirectmethodStatement">
        <link:definition>[0000004] Statement of cash flows, indirect method (Statement)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementofcomprehensiveincomeprofitorlossbyfunctionofexpenseDetails" roleURI="http://hsbc.com/role/StatementofcomprehensiveincomeprofitorlossbyfunctionofexpenseDetails">
        <link:definition>[0000005] Statement of comprehensive income, profit or loss, by function of expense (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementofcomprehensiveincomeprofitorlossbyfunctionofexpenseDetails_1" roleURI="http://hsbc.com/role/StatementofcomprehensiveincomeprofitorlossbyfunctionofexpenseDetails_1">
        <link:definition>[0000005] Statement of comprehensive income, profit or loss, by function of expense (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementofcomprehensiveincomeprofitorlossbyfunctionofexpenseParentheticalDetails" roleURI="http://hsbc.com/role/StatementofcomprehensiveincomeprofitorlossbyfunctionofexpenseParentheticalDetails">
        <link:definition>[0000006] Statement of comprehensive income, profit or loss, by function of expense (Parenthetical) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementofcomprehensiveincomeOCIcomponentspresentedbeforetaxDetails" roleURI="http://hsbc.com/role/StatementofcomprehensiveincomeOCIcomponentspresentedbeforetaxDetails">
        <link:definition>[0000007] Statement of comprehensive income, OCI components presented before tax (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementofcomprehensiveincomeOCIcomponentspresentedbeforetaxDetails_1" roleURI="http://hsbc.com/role/StatementofcomprehensiveincomeOCIcomponentspresentedbeforetaxDetails_1">
        <link:definition>[0000007] Statement of comprehensive income, OCI components presented before tax (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementofcashflowsindirectmethodParentheticalDetails" roleURI="http://hsbc.com/role/StatementofcashflowsindirectmethodParentheticalDetails">
        <link:definition>[0000008] Statement of cash flows, indirect method (Parenthetical) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="TagsthatmustbeappliedifcorrespondinginformationispresentinareportStatement" roleURI="http://hsbc.com/role/TagsthatmustbeappliedifcorrespondinginformationispresentinareportStatement">
        <link:definition>[0000009] Tags that must be applied if corresponding information is present in a report (Statement)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Tagsthatmustbeappliedifcorrespondinginformationispresentinareport" roleURI="http://hsbc.com/role/Tagsthatmustbeappliedifcorrespondinginformationispresentinareport">
        <link:definition>[0000010] Tags that must be applied if corresponding information is present in a report</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="TagsthatmustbeappliedifcorrespondinginformationispresentinareportDetail" roleURI="http://hsbc.com/role/TagsthatmustbeappliedifcorrespondinginformationispresentinareportDetail">
        <link:definition>[0000011] Tags that must be applied if corresponding information is present in a report (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Anchoring" roleURI="http://hsbc.com/role/Anchoring">
        <link:definition>Anchoring</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
    </xs:appinfo>
  </xs:annotation>
  <xs:element id="group_PaymentsOfContributionsToDefinedBenefitPlans" abstract="false" name="PaymentsOfContributionsToDefinedBenefitPlans" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="group_ProfitLossAttributableToOtherEquityHoldersOfParentEntity" abstract="false" name="ProfitLossAttributableToOtherEquityHoldersOfParentEntity" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="group_SGD750m5.000PerpetualSubordinatedContingentConvertibleSecuritiesMember" abstract="true" name="SGD750m5.000PerpetualSubordinatedContingentConvertibleSecuritiesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="group_OperatingIncomeBeforeInsuranceClaimsAndBenefitsPaidAndMovementInLiabilitiesToPolicyholdersAndLoanImpairmentChargesAndOtherCreditRiskProvisions" abstract="false" name="OperatingIncomeBeforeInsuranceClaimsAndBenefitsPaidAndMovementInLiabilitiesToPolicyholdersAndLoanImpairmentChargesAndOtherCreditRiskProvisions" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="group_EquityInstrumentsInterestRate" abstract="false" name="EquityInstrumentsInterestRate" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="dtr-types:percentItemType"/>
  <xs:element id="group_GainLossNetMonetaryPositionsHyperinflationEffect" abstract="false" name="GainLossNetMonetaryPositionsHyperinflationEffect" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="group_ComprehensiveIncomeAttributableToOrdinaryEquityOwnersOfParent" abstract="false" name="ComprehensiveIncomeAttributableToOrdinaryEquityOwnersOfParent" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="group_NetOperatingIncome" abstract="false" name="NetOperatingIncome" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="group_ComprehensiveIncomeAttributableToPreferenceEquityOwnersOfParent" abstract="false" name="ComprehensiveIncomeAttributableToPreferenceEquityOwnersOfParent" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="group_ImpairmentLossRecognisedInProfitLossInterestInAssociates" abstract="false" name="ImpairmentLossRecognisedInProfitLossInterestInAssociates" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="group_ShortTermInvestmentsAndDepositsClassifiedAsCashEquivalents" abstract="false" name="ShortTermInvestmentsAndDepositsClassifiedAsCashEquivalents" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="group_IssuedCapitalAndSharePremiumMember" abstract="true" name="IssuedCapitalAndSharePremiumMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="group_AdjustmentsForIncreaseDecreaseInDepositsToBankAndCustomerAccounts" abstract="false" name="AdjustmentsForIncreaseDecreaseInDepositsToBankAndCustomerAccounts" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="group_ProceedsPaymentsFromSalePurchaseOfTreasuryShares" abstract="false" name="ProceedsPaymentsFromSalePurchaseOfTreasuryShares" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="group_A2000m8PerpetualSubordinatedContingentConvertibleSecuritiesMember" abstract="true" name="A2000m8PerpetualSubordinatedContingentConvertibleSecuritiesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="group_EUR1000m6.000PerpetualSubordinatedContingentConvertibleSecuritiesMember" abstract="true" name="EUR1000m6.000PerpetualSubordinatedContingentConvertibleSecuritiesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="group_BalanceSheetLocation1Domain" abstract="true" name="BalanceSheetLocation1Domain" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="group_GainLossFromInvestingActivities" abstract="false" name="GainLossFromInvestingActivities" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="group_AdjustmentsForIncreaseDecreaseInNetTradingSecuritiesAndDerivatives" abstract="false" name="AdjustmentsForIncreaseDecreaseInNetTradingSecuritiesAndDerivatives" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="group_PrepaymentsAccruedIncomeAndOtherAssets" abstract="false" name="PrepaymentsAccruedIncomeAndOtherAssets" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="group_FinancialAssetsAtFairValueThroughOtherComprehensiveIncomeAndAtAmortisedCost" abstract="false" name="FinancialAssetsAtFairValueThroughOtherComprehensiveIncomeAndAtAmortisedCost" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="group_ComprehensiveIncomeAttributableToOtherEquityOwnersOfParent" abstract="false" name="ComprehensiveIncomeAttributableToOtherEquityOwnersOfParent" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="group_FinancialAssetsAtFairValueThroughProfitOrLossExcludingThoseClassifiedAsHeldForTrading" abstract="false" name="FinancialAssetsAtFairValueThroughProfitOrLossExcludingThoseClassifiedAsHeldForTrading" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="group_CashAndBankBalancesAtCentralBanksMember" abstract="true" name="CashAndBankBalancesAtCentralBanksMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="group_HSBCContinentalEuropeMember" abstract="true" name="HSBCContinentalEuropeMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="group_AdjustmentsForDecreaseIncreaseInLoansAndAdvancesToBankAndCustomers" abstract="false" name="AdjustmentsForDecreaseIncreaseInLoansAndAdvancesToBankAndCustomers" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="group_HsbcOverseasHoldingsUkLimitedMember" abstract="true" name="HsbcOverseasHoldingsUkLimitedMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="group_BalanceSheetLocation1Axis" abstract="true" name="BalanceSheetLocation1Axis" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrldt:dimensionItem" type="xbrli:stringItemType"/>
  <xs:element id="group_CashCollateralAndNetSettlementAccounts" abstract="false" name="CashCollateralAndNetSettlementAccounts" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="group_AdjustmentsForIncreaseDecreaseInDebtSecuritiesInIssue" abstract="false" name="AdjustmentsForIncreaseDecreaseInDebtSecuritiesInIssue" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="group_HsbcFinanceCorporationMember" abstract="true" name="HsbcFinanceCorporationMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="group_AccrualsDeferredIncomeAndOtherLiabilities" abstract="false" name="AccrualsDeferredIncomeAndOtherLiabilities" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="group_ShareOfOtherComprehensiveIncomeOfAssociatesAndJointVenturesAccountedForUsingEquityMethodThatWillBeReclassifiedToProfitOrLossCurrentYearShareNetOfTax" abstract="false" name="ShareOfOtherComprehensiveIncomeOfAssociatesAndJointVenturesAccountedForUsingEquityMethodThatWillBeReclassifiedToProfitOrLossCurrentYearShareNetOfTax" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="group_AdjustmentsForIncreaseDecreaseInFinancialLiabilitiesAtFairValueThroughProfitOrLossDesignatedUponInitialRecognitionOrSubsequently" abstract="false" name="AdjustmentsForIncreaseDecreaseInFinancialLiabilitiesAtFairValueThroughProfitOrLossDesignatedUponInitialRecognitionOrSubsequently" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="group_StockRepurchaseProgramAuthorizedAmount" abstract="false" name="StockRepurchaseProgramAuthorizedAmount" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="group_ItemsInCourseOfTransmissionToOtherBanksMember" abstract="true" name="ItemsInCourseOfTransmissionToOtherBanksMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="group_ProfitLossAttributableToPreferenceEquityHoldersOfParentEntity" abstract="false" name="ProfitLossAttributableToPreferenceEquityHoldersOfParentEntity" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="group_LossOnDisposalOfTreasuryMarketsRepositioning" abstract="false" name="LossOnDisposalOfTreasuryMarketsRepositioning" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="group_AdjustmentsForGainLossOnDisposalAcquisitionOfInvestmentsInSubsidiariesJointVenturesAndAssociates" abstract="false" name="AdjustmentsForGainLossOnDisposalAcquisitionOfInvestmentsInSubsidiariesJointVenturesAndAssociates" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="group_OtherComprehensiveIncomeNetOfTaxGainsLossesFromEffectsOfHyperinflation" abstract="false" name="OtherComprehensiveIncomeNetOfTaxGainsLossesFromEffectsOfHyperinflation" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="group_LoansAndAdvancesToBanksOfOneMonthOrLess" abstract="false" name="LoansAndAdvancesToBanksOfOneMonthOrLess" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="group_CashInflowOutflowFromDisposalPurchaseOfSubsidiariesBusinessesAssociatesAndJointVentures" abstract="false" name="CashInflowOutflowFromDisposalPurchaseOfSubsidiariesBusinessesAssociatesAndJointVentures" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="group_A2350m6.250PerpetualSubordinatedContingentConvertibleSecuritiesMember" abstract="true" name="A2350m6.250PerpetualSubordinatedContingentConvertibleSecuritiesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="group_AdjustmentsForDecreaseIncreaseInFinancialAssetsAtFairValueThroughProfitOrLossDesignatedUponInitialRecognitionOrSubsequently" abstract="false" name="AdjustmentsForDecreaseIncreaseInFinancialAssetsAtFairValueThroughProfitOrLossDesignatedUponInitialRecognitionOrSubsequently" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="group_NetCashInflowOutflowFromDisposalOfCustomerAndLoanPortfolios" abstract="false" name="NetCashInflowOutflowFromDisposalOfCustomerAndLoanPortfolios" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="group_IncreaseDecreaseThroughTransferBetweenMergerReserveAndRetainedEarningsEquity" abstract="false" name="IncreaseDecreaseThroughTransferBetweenMergerReserveAndRetainedEarningsEquity" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="group_EquityCumulativeGoodwill" abstract="false" name="EquityCumulativeGoodwill" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="group_ReverseRepurchaseAgreementMember" abstract="true" name="ReverseRepurchaseAgreementMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="group_EquityCumulativeAcquisitionValue" abstract="false" name="EquityCumulativeAcquisitionValue" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="group_LoansAndAdvancesToBanksMember" abstract="true" name="LoansAndAdvancesToBanksMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="group_ProceedsFromIssuingSharesAndOtherEquityInstruments" abstract="false" name="ProceedsFromIssuingSharesAndOtherEquityInstruments" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
</xs:schema>
